api_documentation: http://ros.org/doc/fuerte/api/hardcoded_facts/html
authors: Christian Dornhege
brief: hardcoded_facts
bugtracker: ''
depends:
- roscpp
- libqt4-dev
- geometry_msgs
- rosmsg
- tf
- rospy
depends_on:
- tidyup_tools
- tidyup_actions
- tidyup_arm_services
- simulation_object_tracker
- planner_navigation_actions
- planner_modules_pr2
description: "\n     A simple package to read hardcoded_facts as geometry poses from\
  \ a file.\n  "
doc_job: doc-fuerte-alufr-ros-pkg
license: BSD
maintainers: ''
metapackages:
- tidyup_robot
msgs: []
package_type: package
repo_name: tidyup_robot
repo_url: ''
srvs: []
timestamp: 1356536770.699122
url: http://ros.org/wiki/hardcoded_facts
vcs: svn
vcs_uri: http://alufr-ros-pkg.googlecode.com/svn/trunk/tidyup_robot
vcs_version: null
